"Sort" = "Сортировать";

"by sequence number" = "в порядке обнаружения";

"by duplicates size" = "по размеру дубликатов";

"by duplicates count" = "по количеству дубликатов";

"by wasted space" = "по занятому месту";

"by original filename" = "по имени оригинала";

"by duplicates type" = "по типу дубликатов";

"by checked count" = "по отмеченному";

"Ascending" = "по возрастанию";

"Descending" = "по убыванию";
